If the genderdata package is not installed, install it from GitHub using devtools. If it is not up to date, reinstall it.

check_genderdata_package()